## Interface Swift_Plugins_Pop_Pop3Connection

(line 19)

## Description

Located in File: /vendors/swiftMailer/classes/Swift/Plugins/Pop/Pop3Connection.php

##### Pop3Connection interface for connecting and disconnecting to a POP3 host.

- author: - Chris Corbyn

## Class Variables

Summary:

## Class Constants

Summary:

## Method Detail

Summary:
void connect ()
void disconnect ()

#### Method connect (line 27)

#### void connect( )

##### Connect to the POP3 host and throw an Exception if it fails.

#### Info

- throws - Swift_Plugins_Pop_Pop3Exception
- access - public

#### Method disconnect (line 34)

#### void disconnect( )

##### Disconnect from the POP3 host and throw an Exception if it fails.

#### Info

- throws - Swift_Plugins_Pop_Pop3Exception
- access - public

## Inherited Variables

### Inherited Class Variable Summary

## Inherited Methods

### Inherited Method Summary

Documentation generated on Fri, 12 Nov 2010 20:45:27 +0000 by phpDocumentor 1.4.3